» Ubuntu » Pakete

Error

two or more packages specified (clippoly precise)